1 security issue in jessie

package:
lucene-solr
severity:
high
created:
2019-02-13
last updated:
2019-02-15

There is 1 open security issue in jessie.
1 important issue:
Please fix it.